head
	meta(charset='utf-8')
	meta(name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no')
	meta(http-equiv='X-UA-Compatible' content='IE=edge')
	meta(name='imagetoolbar' content='no')
	meta(name='msthemecompatible' content='no')
	meta(name='cleartype' content='on')
	meta(name='HandheldFriendly' content='True')

	meta(name='format-detection' content='telephone=no')
	meta(name='format-detection' content='address=no')


	block head
	title= pageTitle
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	link(href='./styles/styles.css?' + timestamp rel='stylesheet')